﻿@using dbChange.Models.LIB;
@{
    ViewData["Title"] = "BaoCaoTheoThoiGian";
    Layout = "~/Views/Shared/_Layout_VanPhongSo.cshtml";
    var lsDonVi = ViewData["DonVi"] as List<DM_BoPhanChiTiet>;
}

<div class="row pt-3 pb-3" style="background:white;">

    <div class="col-xl-12 col-md-12 col-sm-12 col-xs-12">
        <div class="row wapper_banner_mini">
            <div class="col-md-4 col-sm-4 col-xs-12">
                <div class="box_banner_mini bg-danger">
                    <a href="#">
                        <i class="fa fa-user-o " aria-hidden="true"></i>
                        <p>Văn bản mới tạo</p>
                        <p class="faMoiTao">0</p>
                    </a>
                </div>
            </div>
            <div class="col-md-4 col-sm-4 col-xs-12">
                <div class="box_banner_mini bg-primary">
                    <a href="#">
                        <i class="fa fa-cloud " aria-hidden="true"></i>
                        <p>Văn bản đã khóa</p>
                        <p class="faDaKhoa">0</p>
                    </a>
                </div>
            </div>
            <div class="col-md-4 col-sm-4 col-xs-12">
                <div class="box_banner_mini bg-success">
                    <a href="#">
                        <i class="fa fa-calendar-o " aria-hidden="true"></i>
                        <p>Văn bản đã hoàn tất</p>
                        <p class="faHoanTat">0</p>
                    </a>
                </div>
            </div>
        </div>
    </div>
    <div class="col-xl-12 col-md-12 col-sm-12 col-xs-12">
        <form id="box_form_employee" action="" class="form_employee_validation" novalidate>
            <div class="row">
                <div class="col-md-4 col-sm-4 col-xs-12">
                    <label for="Id">Đơn vị </label>
                    <select class="form-control form-control-sm" name="DonVi" id="DonVi">
                        <option value="-1">Tất cả</option>
                        @{
                            foreach (var item in lsDonVi)
                            {
                                <option value="@item.Id">@item.TenDonVi</option>
                            }
                        }
                    </select>
                </div>
                <div class="col-md-3 col-sm-3 col-xs-12">
                    <label for="Id">Từ ngày</label>
                    <input type="date" class="form-control form-control-sm" value="@System.DateTime.UtcNow.ToString("yyyy-MM-dd")" name="NgayDangKyTuNgay" id="NgayDangKyTuNgay">
                </div>
                <div class="col-md-3 col-sm-3 col-xs-12">
                    <label for="Id">Đến ngày</label>
                    <input type="date" class="form-control form-control-sm" value="@System.DateTime.UtcNow.ToString("yyyy-MM-dd")" name="NgayDangKyDenNgay" id="NgayDangKyDenNgay">
                </div>
                <div class="col-md-2 col-sm-2 col-xs-12">
                    <button type="button" class="btn btn-success btn-sm btnXemBaoCaoVanBanTheoThoiGian" style="    margin-top: 30px;"><i class="fa fa-eye"></i>  Xem</button>
                </div>
            </div>
        </form>
    </div>
    <div class="col-xl-12 col-md-12 col-sm-12 col-xs-12 mt-5">
        <div id="gridContainer">Đang tải dữ liệu....</div>
    </div>
</div>

